.article-details{word-break:inherit;font-size:17px;line-height:32px;}
html[lang="hi"] .article-details{font-size: 20px;line-height: 34px;}
.article-details .table-responsive{width:auto;overflow:auto;-ms-overflow-style:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch;margin:15px 0;max-height:inherit;background:var(--white); box-shadow: 0px 0px 2px var(--color-4);border-radius: 15px;border-bottom: 2px solid var(--green-dark);}
.article-details table{border:0;padding:0;margin:0;border-spacing:0;border-radius:8px;border-collapse:collapse;width:100%;}
.article-details table td,
.article-details table th{background-color:var(--white);border:0;color:var(--black);padding:10px;vertical-align:top;text-align:left;font-size:17px;line-height:1.5; white-space: nowrap;}
.article-details table thead,
.article-details table tbody{width:100%;border-collapse:collapse;}
.article-details table thead tr td+td,
.article-details table tr td+td,
.article-details table tr th + th{border-left:1px dashed var(--color-2)}
.article-details table tr td{border-bottom:1px dashed var(--color-2)}
.article-details table tr{height:auto;}
.article-details table tr td + td,
.article-details table thead tr td + td,
.article-details table thead tr td + td,
.article-details table tr th + th{border-left:1px dashed var(--color-2);}
.article-details table td strong,
.article-details table td b,
.article-details table th strong
.article-details table th b{font-weight:700}
.article-details table tr.even:hover td,
.article-details table tr:hover td{background-color:#e7ffeb;;}
.article-details table thead th, 
.article-details table tr:first-of-type th{background-color:var(--green-dark);color:var(--white);height:auto;font-weight:700;text-transform:uppercase;}
.article-details table tr:last-child td{border-bottom:0;}
.article-details table h3{padding:0;margin:0;font-size:14px}
.article-details .featured-image{margin-bottom:15px;}
.article-details p span{color: var(--black)!important;}
.article-details p a span{color: var(--green)!important;}
.article-details p a:hover{color: var(--green)!important;}
/*******AlsoRead and bookmarks starts******/
.faq,
.common-all-content .bookmarks,
.common-all-content .AlsoRead{box-shadow:0px 0px 2px var(--color-4);border-radius:15px;border-bottom:2px solid var(--green);padding:15px 20px;margin:10px 0;}
.faq h2.border-heading,
.common-all-content .bookmarks h3,
.common-all-content .AlsoRead h3{font-size:18px!important; line-height:1.4; text-transform:uppercase;color:var(--green);border-bottom:1px solid var(--border-gray); padding:0px 0 10px; margin-bottom:10px; font-weight:500!important;}
html[lang="hi"] .faq h2.border-heading,
html[lang="hi"] .common-all-content .bookmarks h3,
html[lang="hi"] .common-all-content .AlsoRead h3{font-size:20px!important;}
.common-all-content .bookmarks ul,
.common-all-content .AlsoRead ul{padding:0;}
.common-all-content .bookmarks ul li,
.common-all-content .AlsoRead ul li{padding-top:4px;padding-bottom:4px; font-size:16px; line-height:26px;}
.common-all-content .bookmarks ul li a,
.common-all-content .AlsoRead ul li a{color:#313131;}
.common-all-content .bookmarks ul li a{text-decoration:underline;}
.common-all-content .bookmarks ul li a:hover,
.common-all-content .AlsoRead ul li a:hover{color:var(--green);}
/*******AlsoRead and bookmarks ends******/

.bookmarksLikeBTN{padding:5px 0 20px; border-bottom:1px solid var(--color-1); margin-bottom:0px;}
.bookmarksLikeBTN ul{padding:0;margin:0;list-style-type:none;display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:center;gap:10px;}
.bookmarksLikeBTN ul > li{font-size:16px!important;line-height:20px!important;padding:0;}
.bookmarksLikeBTN ul > li:before{display:none}
.bookmarksLikeBTN ul > li > a{display:inline-flex;padding:5px 15px;color:#242424;border:1px solid var(--green);border-radius:10px;}
.bookmarksLikeBTN ul > li a:hover{color:var(--white);border-color:var(--green);background:var(--green);}
.bookmarksLikeBTN + .featured-image{margin-top:20px;}
/*******videos iframe starts******/
.facebookWrapper,
.youtubeWrapper, 
.watch-iframe,
.videos-section,
.videos-iframe{position:relative;padding-top:30px;height:0;overflow:hidden;color:var(--white);text-align:center}
.videos-section,
.videos-iframe{padding-top:0;aspect-ratio:16/9;height:auto;}
.watch-iframe{padding-bottom:60%;padding-top:0}
.facebookWrapper{padding-bottom:55%;padding-top:0px;}
.youtubeWrapper{padding-bottom:66.6667%;padding-top:0px;margin-bottom:10px;}
.watch-iframe iframe,
.videos-section iframe,
.videos-iframe iframe,
.facebookWrapper iframe,
.youtubeWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.youtubeWrapper,
.videos-iframe,
.videos-section{background-color:var(--black);border-radius:15px}
.facebookWrapper{background-color:var(--white);border-radius:15px}
.watch-iframe:before,
.videos-iframe:before,
.videos-section:before{border:2px solid rgba(255,255,255,0);border-top:5px solid var(--green);border-bottom:5px solid var(--green);border-radius:100px;width:40px;height:40px;content:"";left:50%;top:50%;margin:-20px 0 0 -20px;position:absolute;animation:spin 2s linear infinite;}
@keyframes spin{0%{transform:rotate(0)}100%{transform:rotate(360deg)}}@keyframes bounce{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(45deg);-ms-transform:translateY(0) rotate(45deg);-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg)}40%{-moz-transform:translateY(-10px) rotate(45deg);-ms-transform:translateY(-10px) rotate(45deg);-webkit-transform:translateY(-10px) rotate(45deg);transform:translateY(-10px) rotate(45deg)}60%{-moz-transform:translateY(-2px) rotate(45deg);-ms-transform:translateY(-2px) rotate(45deg);-webkit-transform:translateY(-2px) rotate(45deg);transform:translateY(-2px) rotate(45deg)}}@keyframes updown{0%,100%,20%,50%,80%{-moz-transform:translateY(0) rotate(-45deg);-ms-transform:translateY(0) rotate(-45deg);-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}40%{-moz-transform:translateY(-10px) rotate(-45deg);-ms-transform:translateY(-10px) rotate(-45deg);-webkit-transform:translateY(-10px) rotate(-45deg);transform:translateY(-10px) rotate(-45deg)}60%{-moz-transform:translateY(-2px) rotate(-45deg);-ms-transform:translateY(-2px) rotate(-45deg);-webkit-transform:translateY(-2px) rotate(-45deg);transform:translateY(-2px) rotate(-45deg)}}
.instagramWrapper iframe{background:var(--white);max-width:550px;width:calc(100% - 2px);border-radius:8px;border:1px solid rgb(219, 219, 219);box-shadow:none;display:block;margin:0px 0px 12px;min-width:290px;padding:0px;}
/*******videos iframe ends******/

/******faq starts******/
.faq{overflow:hidden; margin:15px 0 25px;}
.faq h2.border-heading:after{display:none;}
.faq h2.faq-heading{padding:5px 25px 5px 0!important;position:relative;cursor:pointer;overflow:hidden;clear:both;font-size:18px!important;line-height: 32px;font-weight:700;border-bottom:1px solid var(--color-1); margin:0;}
html[lang="hi"] .faq h2.faq-heading{font-size:18px!important;}
.faq h2.faq-heading .plus-minus{border-radius:50px;cursor:pointer;position:absolute;top:12px;right:0;width:20px;height:20px;border:1px solid var(--color-9);}
.faq h2.faq-heading .plus-minus:after,
.faq h2.faq-heading .plus-minus:before{transition:.3s ease-in;width:10px;height:2px;background:var(--black);content:'';top:0;left:0;right:0;bottom:0;position:absolute;margin:auto}
.faq h2.faq-heading .plus-minus:after{transform:rotate(-90deg)}
.faq h2.faq-heading.active .plus-minus:after{transform:rotate(0deg)}
.faq h2.faq-heading.active{color:var(--green);border-bottom:1px solid rgba(0,0,0,0.00);}
.faq h2.faq-heading:nth-last-child(2),
.faq h2.faq-heading + .heading-text{border-bottom:1px solid rgba(0,0,0,0.00);}
.faq h2.faq-heading.active + .heading-text{border-bottom:1px solid var(--color-1);}
.faq .heading-text p{padding-top:0}
/******faq ends******/

.splide-scroll-mobile ul.splide__list{column-gap:5px;overflow-x:hidden;max-width:825px;}
.splide-scroll-mobile li.splide__slide{width:62vw;max-width:calc(25% - 4px);}
custom em {display: block;}
@media only screen and (max-width:991px){
.splide-scroll-mobile ul.splide__list{column-gap:5px;overflow-x:scroll;max-width:inherit;}
.splide-scroll-mobile li.splide__slide{width:62vw;max-width:224px;}

.left-right-data{display:block;}
.left-right-data .all-text{margin:0;display:block;}
.socials-color-icons ul{margin:10px 0 0;justify-content:flex-end;}
.socials-color-icons ul li img{width:31px;}
.common-all-content .name-date{margin:5px 0;}
#taboola-below-article-thumbnails{margin-left:0px!important;margin-right:0px!important;}
.live-blog .socials-color-icons ul li img{width:25px;}
.live-blog{margin:15px -10px;padding:10px;border:0;border-radius:0;}
.live-blog ul li:after{width:22px!important;height:22px!important;left:-40px;}
.article-details table td,
.article-details table th{font-size:15px;}
.article-details h2,
.article-details h3,
.article-details h4,
.article-details h5,
.article-details h6{line-height:28px; font-weight:700;}
.bookmarksLikeBTN{padding:0 0 15px;}
.article-details{margin:15px 0;}
.common-all-content .bookmarks,
.common-all-content .AlsoRead{padding:10px 15px; border-radius:6px;}
.common-all-content .bookmarks ul li,
.common-all-content .AlsoRead ul li{padding-top: 8px;padding-bottom:8px;}

}
@media only screen and (max-width:767px){}
@media only screen and (max-width:579px){}
@media only screen and (max-width:479px){
.highlights div.display-flex{display:block;}
.prosCons{width:100%;margin-top:10px;}
.faq{margin:15px 0;}
.gallery.gallery-columns-2 .gallery-item,
.gallery.gallery-columns-3 .gallery-item,
.gallery.gallery-columns-4 .gallery-item,
.gallery.gallery-columns-5 .gallery-item{width:calc(50% - 8px)!important;}
.gallery .gallery-caption{font-size:13px;line-height:1.4;text-align:left;padding:5px;}
}
@media only screen and (max-width:419px){}
@media only screen and (max-width:389px){}
@media only screen and (max-width:351px){}
